{
  "schema_version": "1.4.0",
  "id": "GHSA-v3v8-gxq3-gm5c",
  "modified": "2025-04-09T03:48:48Z",
  "published": "2022-05-01T18:22:47Z",
  "aliases": [
    "CVE-2007-4347"
  ],
  "details": "Multiple integer overflows in the Job Engine (bengine.exe) service in Symantec Backup Exec for Windows Servers (BEWS) 11d build 11.0.7170 and 11.0.6.6235 allow remote attackers to cause a denial of service (CPU and memory consumption) via a crafted packet to port 5633/tcp, which triggers an infinite loop.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-4347"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/38677"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/26975"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/secunia_research/2007-74/advisory"
    },
    {
      "type": "WEB",
      "url": "http://securityresponse.symantec.com/avcenter/security/Content/2007.11.27.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/484318/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/484333/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/26029"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1019001"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/4019"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-11-29T23:46:00Z"
  }
}